Subject: Re: [core] I-D Action: draft-bormann-senml-more-units-04.txt

From: Carsten Bormann <[email-masked]>
Date: Thu, 29 Aug 2019 12:30:48 +0200

While we are waiting for the WG adoption call to complete, I have updated the individual draft to reflect input on this list (and one off-list input from the IPSO github repository).

> A diff from the previous version is available at:
> https://www.ietf.org/rfcdiff?url2=draft-bormann-senml-more-units-04

This essentially has registry actions (kg/m3 for the base units, for mass concentrations, and a few secondary units that came up, including ug/m3).

There also is a small technical change: The text now makes it explicit that scale factors can be written in exponential notation, e.g. ug/m3 is 1e-9 kg/m3 (the alternative, writing 1/1000000000, is unwieldy and error-prone, and becomes even more so when we’ll have nuclear power at home controlled over the Internet of Things :-).

So if the WG adoption call goes through and I submit the draft-ietf Working Group document version, I’d like to base that on -04 unless there is an objection to this.  (And you still can chime in on the WG adoption call, as well.)

Grüße, Carsten